﻿@charset "UTF-8";

.e8dAlertHeader {
    background: #F5F5F5;
    background: var(--color_F5F5F5);
    box-sizing: border-box;
    position: relative;
    padding: 10px 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

    .e8dAlertHeader span {
        font-size: 16px;
        line-height: 20px;
        color: #666666;
        color: var(--666666);
        margin-right: 20px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .e8dAlertHeader img {
        width: 16px;
        right: 10px;
        cursor: pointer;
        transition: .2s;
        opacity: 0.4;
    }

        .e8dAlertHeader img:hover {
            opacity: 1;
        }

.e8dAlertConfirmPane,
.e8dAlertOKPane {
    background-color: #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    min-width: 342px;
    position: relative;
    max-height: 90vh;
}

    .e8dAlertOKPane .e8dAlertContentPane {
        padding: 15px 15px 0 15px;
        box-sizing: border-box;
        height: 100%;
        width: 370px;
    }

        .e8dAlertOKPane .e8dAlertContentPane .textContext {
            height: 100%;
            font-size: 16px;
            line-height: 22px;
            color: #373737;
            color: var(--color_373737);
            text-align: left;
            word-wrap: break-word;
            word-break: normal;
            letter-spacing: 0;
            white-space: pre-line;
            /*            overflow: hidden;*/
        }

        .e8dAlertOKPane .e8dAlertContentPane .checkboxContainer {
            margin-top: 14px;
        }

            .e8dAlertOKPane .e8dAlertContentPane .checkboxContainer label {
                font-size: 16px;
                color: #3F3F3F;
                letter-spacing: -0.1px;
                font-weight: 400;
            }

            .e8dAlertOKPane .e8dAlertContentPane .checkboxContainer input[type=checkbox] {
                display: none;
            }

                .e8dAlertOKPane .e8dAlertContentPane .checkboxContainer input[type=checkbox] + span {
                    padding-left: 22px;
                    background: url(../Images/ic_checkBox.png) no-repeat left/18px 18px;
                }

                .e8dAlertOKPane .e8dAlertContentPane .checkboxContainer input[type=checkbox]:checked + span {
                    background: url(../Images/ic_check.png) no-repeat left/18px 18px;
                }

.e8dAlertBottomPane {
    padding: 15px 0;
    margin: 0 15px;
    box-sizing: border-box;
    text-align: right;
}

    .e8dAlertBottomPane.shadow {
        border-top: 1px solid #dcdcdc; /*/ 左右間距 16px*/
        border-top-color: var(--color_DCDCDC);
    }

    .e8dAlertBottomPane div[type=button] {
        border-radius: 100px;
        display: inline-block;
        padding: 0px 16px;
        cursor: pointer;
        font-size: 17px;
        line-height: 32px;
        transition: background-color .4s linear;
        min-width: 66px;
        box-sizing: border-box;
        text-align: center;
    }

    .e8dAlertBottomPane .confirm {
        background: #FF8A4F;
        background: var(--color_FF8A4F);
        color: #FFFFFF;
    }

    .e8dAlertBottomPane .confirm.disable {
        opacity: 0.5;
    }


        .e8dAlertBottomPane .confirm:hover {
            background-color: #FF6416;
            background-color: var(--color_FF6416);
        }

    .e8dAlertBottomPane .cancel {
        background: #FFFFFF;
        color: #7B7B7B;
        margin-right: 16px;
    }

        .e8dAlertBottomPane .cancel:hover {
            background: #EBEBEB;
            background-color: var(--color_EBEBEB);
            box-shadow: 0 1px 2px 0 rgba(155,155,155,0.50);
        }


.handleFailMsgBox {
    width: 300px;
    height: 150px;
    padding: 30px 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    border-radius: 8px;
    background-color: #fff;
}

    .handleFailMsgBox .picState {
        background-image: url("../Images/icon_failed03.png");
        background-size: 50px 50px;
        background-repeat: no-repeat;
        width: 50px;
        height: 50px;
        margin: 0 auto;
        position: relative;
    }

    .handleFailMsgBox .textState {
        font-size: 18px;
        line-height: 18px;
        font-weight: normal;
        color: #696969;
        text-align: center;
        padding-top: 20px;
        position: relative;
    }

.handleForwardMsgBox {
    width: 300px;
    height: 150px;
    padding: 30px 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    border-radius: 8px;
    background-color: #fff;
}

.forwardMsgSendState.picState {
    background-image: url("../Images/icon_check03.png");
    background-size: 50px 50px;
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
    margin: 0 auto;
    position: relative;
}

    .forwardMsgSendState.picState .animateMask {
        width: 50px;
        height: 50px;
        background-color: white;
        position: absolute;
        left: 0px;
    }

.forwardMsgSendState.textState {
    font-size: 18px;
    line-height: 18px;
    font-weight: normal;
    color: #696969;
    text-align: center;
    padding-top: 20px;
    position: relative;
}

.e8dAlertPane {
    background-color: #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    min-width: 600px;
    width: 70vw;
    max-width: 750px;
    max-height: 90vh;
    position: relative;
    overflow: hidden;
}

    .e8dAlertPane .e8dAlertContentPane {
        padding: 16px 0 48px 24px;
        box-sizing: border-box;
        height: calc(90vh - 64px);
        margin-right: 2px;
    }

        .e8dAlertPane .e8dAlertContentPane .textContext {
            font-size: 20px;
            line-height: 28px;
            color: #373737;
            color: var(--color_373737);
            text-align: left;
            word-wrap: break-word;
            word-break: normal;
            letter-spacing: 0;
            white-space: pre-line;
            height: calc(90vh - 128px);
            overflow-y: auto;
            padding-right: 22px;
            position: relative;
        }

            .e8dAlertPane .e8dAlertContentPane .textContext::-webkit-scrollbar {
                width: 6px;
                cursor: pointer;
            }

            .e8dAlertPane .e8dAlertContentPane .textContext::-webkit-scrollbar-thumb {
                -moz-border-radius: 4px;
                -webkit-border-radius: 4px;
                border-radius: 4px;
                background-color: #C9C9C9;
                background-color: var(--color_C9C9C9);
                cursor: pointer;
            }

            .e8dAlertPane .e8dAlertContentPane .textContext span.tagUser {
                color: #FF8A4F;
                color: var(--color_FF8A4F);
            }
